2.7 compatability timeframe

Hi,

Do you have any idea on the time-frame of making the plugins 2.7 compatable?

Thanks,

Joe